convert(1)

NAME
convert - convert between image formats as well as resize an image, blur, crop, despeckle, dither, draw on, flip, join, re-sample, and much more.

SYNOPSIS

convert input-file [options] output-file

OVERVIEW
The convert program is a member of the ImageMagick(1) suite of tools. Use it to convert between image formats as well as resize an image, blur, crop, despeckle, dither, draw on, flip, join, re-sample, and much more. For more information about this command, point your browser to file:///usr/share/doc/ImageMagick-6.2.3/index.html. Run `convert -help' to get a summary of the convert command options.

SEE-ALSO
ImageMagick(1)

COPYRIGHT
Copyright (C) 1999-2005 ImageMagick Studio LLC. Additional copyrights and licenses apply to this software, see http://www.imagemagick.org/script/license.php